footer {
    
    background:                 #01babc;
    box-sizing:                 border-box;
    color:                      white;
    font-size:                  .8em;
    font-family:                sans-serif;
    font-weight:                600;
    margin-top:                 50px;
    padding:                    1em 0 0;
    position:                   relative;
    width:                      100%;
    
}
footer > .caja {
    
    align-items:                start;
    box-sizing:                 border-box;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            center;
    margin:                     auto;
    position:                   relative;
    width:                      95%;
    
}
footer > .caja .nosotros_footer {
    
    line-height:                2em;
    padding:                    1em;
    position:                   relative;
    text-align:                 center;
    width:                      100%;
    
}
footer > .caja .nosotros_footer .titulo {
    
    font-size:                  1.5em;
    line-height:                1.5em;
    
}
footer > .caja .tienda {
    
    line-height:                2em;
    padding:                    1em;
    position:                   relative;
    text-align:                 center;
    width:                      100%;
    
}
footer > .caja .tienda .titulo {
    
    font-size:                  1.5em;
    line-height:                1.5em;
    
}
footer > .caja .contacto_footer {
    
    line-height:                2em;
    padding:                    1em;
    position:                   relative;
    text-align:                 center;
    width:                      100%;
    
}
footer > .caja .contacto_footer .titulo {
    
    font-size:                  1.5em;
    line-height:                1.5em;
    
}
footer > .caja .redes_sociales {
    
    align-items:                start;
    display:                    flex;
    flex-wrap:                  wrap;
    justify-content:            center;
    line-height:                2em;
    padding:                    1em;
    text-align:                 center;
    width:                      100%;
    
}
footer > .caja .redes_sociales .titulo {
    
    font-size:                  1.5em;
    line-height:                1.5em;
    width:                      100%;
    
}
footer > .caja .redes_sociales .renglon {
    
    background:                 white;
    border-radius:              50%;
    color:                      #000;
    height:                     2em;
    margin:                     .5em;
    width:                      2em;
    
}
footer > .caja .terminos_y_condiciones {
    
    line-height:                3em;
    padding:                    1em;
    text-align:                 center;
    width:                      100%;
    
}
footer > .caja .terminos_y_condiciones .renglon {
    
    width:                      100%;
    
}
footer > .caja .terminos_y_condiciones .renglon span {
    
    font-size:                  .8em;
    padding:                    1em   2em;
    
}
footer > .derechos_reservados {
    
    background:                 #515151;
    box-sizing:                 border-box;
    color:                      white;
    font-size:                  .8em;
    padding:                    1em   2em;
    text-align:                 center;
    width:                      100%;
    
}
@media only screen and ( min-width: 756px ){
    
    footer > .caja .nosotros_footer {
        
        width:                  25%;
        
    }
    footer > .caja .tienda {
        
        width:                  25%;
        
    }
    footer > .caja .contacto_footer {
     
        width:                  25%;
     
    }
    
}